Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.4.0

Bug #21250 Not compatible with PHP 7
Submitted: 2017-10-21 20:07 UTC
From: cweiske Assigned: ashnazg
Status: Closed Package: Console_Getargs (version 1.3.5)
PHP Version: HEAD SVN-2017-10-21 OS:
Roadmaps: (Not assigned)    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 25 - 1 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File